@font-face {
  font-family: "Tilda Sans";
  src: url('../fonts/tildasans-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tilda Sans";
  src: url('../fonts/tildasans-medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tilda Sans";
  src: url('../fonts/tilda-sans_semibold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Tilda Sans";
  src: url('../fonts/tildasans-extrabold.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}



:root {
  --font-family: "Tilda Sans";
  --second-family: "Science Gothic", sans-serif;
  --akcentnyy-cvet-1: #007a8a;
  --belyy: #fff;
  --bazovyy-cvet-teksta: #0e0f14;
  --osnovnoy: #353284;
  --osnovnoy-fon--tekst-dlya-temnyh-fonov: #f0f3f8;
  --light-grey: #f3f4f7;
  --stroke: #e1e4eb;
}


a {
  text-decoration: none;
  display: inline-block;
  color: inherit;
}

button {
  background-color: transparent;
  border: 0;
  padding: 0;
  margin: 0;
  color: inherit;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.app-svg {
  position: absolute;
  width: 0;
  height: 0;
  left: 0;
  top: 0;
}


.popup {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, .9);
  width: 100%;
  height: 100%;
  overflow: auto;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.popup.is-active {
  pointer-events: auto;
  opacity: 1;
  visibility: visible;
}

.popup__wrapper {
  display: table;
  width: 100%;
  height: 100%;

}

.popup__inner {
  display: table-cell;
  vertical-align: middle;
  padding: 50px 0;
}

.popup__content {
  background-color: #fff;
  padding: 30px;
  max-width: 600px;
  margin: 0 auto;
  position: relative;
}


body {
  font-family: var(--font-family);
  color: var(--black);
  font-size: 18px;
  line-height: 1.2;
  font-weight: 400;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

body.oh {
  overflow: hidden;
}

.mobile__visible {
  display: none;
}



.header {
  position: fixed;
  width: 100%;
  z-index: 9999;
  top: 0;
  left: 0;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
}

.header__wrapper {
  backdrop-filter: blur(7px);
  -webkit-backdrop-filter: blur(7px);
  background-color: rgba(255, 255, 255, 0.6);
  border-bottom: 1px solid var(--stroke);
}

.header.scroll .header__wrapper {
  -webkit-box-shadow: 0 0 5px rgb(0 0 0 / 50%);
  box-shadow: 0 0 5px rgb(0 0 0 / 50%);

}

.container {
  max-width: 1380px;
  padding: 0 10px;
  margin: 0 auto;
}

.header__flex {
  padding: 9px 0;
  display: flex;
  align-items: center;
  position: relative;

}

.header__logo {
  margin-right: auto;
  max-width: 120px;
}

.header__nav {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.header__nav ul {
  display: flex;
  align-items: center;
  gap: 30px;
}

.header__nav ul li a {
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: var(--bazovyy-cvet-teksta);
  white-space: nowrap;
  transition: .3s;
}

.header__nav ul li a:hover {
  color: #353284;
}

.header__contacts {}

.header__phone {
  font-weight: 600;
  font-size: 20px;
  line-height: 120%;
  color: var(--osnovnoy);

}

.header__email {
  font-weight: 500;
  font-size: 16px;
  line-height: 120%;
  color: #555866;
  text-align: right;
}

.intro {
  background-image: url(../images/intro-bg2.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.intro__wrapper {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 70px;
  position: relative;
}

.intro__title {
  max-width: calc(100% - 450px);
  font-weight: 800;
  font-size: 80px;
  line-height: 120%;
  text-transform: uppercase;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  margin-bottom: 18px;
}

.intro__subtitle {
  max-width: calc(100% - 450px);
  font-size: 28px;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
}

.intro__subtitle span {
  text-decoration: underline;
}

.intro__btn {
  position: absolute;
  right: 0;
  bottom: 70px;
  backdrop-filter: blur(40px);
  background: rgba(240, 243, 248, 0.03);
  max-width: 350px;
  width: 100%;
  border: 1px solid var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  min-height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.intro__btn span {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
}

.about {
  background: radial-gradient(65.31% 52.22% at 47.78% 39.67%, #4b47a5 0%, #353284 100%);
  overflow: hidden;
}

.about__wrapper {
  padding: 80px 0;
  position: relative;
}

.about__wrapper::after,
.error__wrapper::after {
  content: '';
  position: absolute;
  right: -50px;
  top: -5px;
  width: 1100px;
  height: 355px;
  background-image: url(../images/letters-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  pointer-events: none;
}


.about__flex {
  display: flex;
}

.about__title {
  font-size: 45px;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  max-width: 640px;
  width: 100%;
  margin-right: auto;
  font-weight: 400;
}

.about__list {
  max-width: 550px;
  width: 100%;
  margin-left: 30px;
}

.about__list li {
  position: relative;
  font-weight: 400;
  font-size: 18px;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  padding-left: 23px;
}

.about__list li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 8px;
  width: 8px;
  height: 8px;
  background: #a6dcff;
}

.about__list li:not(:last-child) {
  margin-bottom: 16px;
}


.purpose {
  margin-top: 140px;
}

.purpose__title {
  font-weight: 400;
  font-size: 35px;
  line-height: 120%;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  margin-bottom: 40px;
}

.purpose__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.purpose__item-wrap {}

.purpose__item {
  border: 1px solid #5755ab;
  padding: 24px;
  display: flex;
  align-items: center;
  gap: 14px;
  height: 100%;
}

.purpose__item-img {
  flex-shrink: 0;
}

.purpose__item-text {
  font-weight: 400;
  font-size: 18px;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
}

.adv {
  padding: 80px 0;
}

.adv__title {
  font-weight: 400;
  font-size: 35px;
  color: var(--bazovyy-cvet-teksta);
  margin-bottom: 40px;
}

.adv__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

.adv__item-wrap {}

.adv__item {
  height: 100%;
  display: flex;
  gap: 10px;
  padding: 24px;
  background: linear-gradient(90deg, #ebebec 0%, #f5f5f7 100%), #f5f5f7;
}

.adv__item-img {
  flex-shrink: 0;
}

.adv__item-content {}

.adv__item-title {
  font-weight: 400;
  font-size: 24px;
  color: var(--bazovyy-cvet-teksta);
  margin-bottom: 10px;
}

.adv__item-text {
  font-weight: 500;
  font-size: 18px;
  color: #6e6e73;
}

.adv__slogan {
  font-weight: 500;
  font-size: 26px;
  line-height: 120%;
  color: var(--bazovyy-cvet-teksta);
  margin-top: 40px;
  text-align: center;
  padding: 30px 0;
  position: relative;
}

.adv__slogan::after,
.adv__slogan::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 200px;
  height: 1px;
  background-color: #E1E4EB;
  top: 0;
}

.adv__slogan::before {
  top: initial;
  bottom: 0;
}

.footer {
  background: radial-gradient(82.62% 63.93% at 29.9% 13.87%, #4b47a5 0%, #353284 100%);
  overflow: hidden;
}

.footer__flex {
  padding: 80px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.footer__flex::after {
  content: '';
  position: absolute;
  left: -205px;
  top: -115px;
  width: 1100px;
  height: 355px;
  background-image: url(../images/letters-bg.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  pointer-events: none;
}

.footer__contacts {
  margin-right: 30px;
}

.footer__phone {
  font-weight: 600;
  font-size: 45px;
  line-height: 120%;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
}

.footer__email {
  font-weight: 500;
  font-size: 35px;
  line-height: 120%;
  color: #caceda;
}

.footer__btn {
  min-height: 70px;
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  max-width: 350px;
  width: 100%;
  backdrop-filter: blur(40px);
  background: rgba(240, 243, 248, 0.03);
  border: 1px solid var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  display: flex;
  justify-content: center;
  align-items: center;
}

.error {
background: radial-gradient(65.31% 52.22% at 47.78% 39.67%, #4b47a5 0%, #353284 100%);
  overflow: hidden;
}

.error__wrapper {
padding: 80px 0;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: relative;
 
}
.error__title {
  font-weight: 800;
  font-size: 80px;
  line-height: 120%;
  text-transform: uppercase;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
  margin-bottom: 16px;
  max-width: 730px;
}

.error__link {
  margin-bottom: 40px;
}

.error__link a {
  font-weight: 500;
  font-size: 18px;
  line-height: 120%;
  text-decoration: underline;
  text-decoration-skip-ink: none;
  color: var(--osnovnoy-fon--tekst-dlya-temnyh-fonov);
}
.error .footer__phone {
  padding-top: 30px;
  border-top: 1px solid #5755AB;
  width: 100%;
}
.error .footer__email {
  margin-bottom: 24px;
}